<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>August 23, 2022 Reading List Activity 1</title>
</head>
<body>

	<script type="text/javascript" src="./index.js"></script>
</body>
</html>